/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	
	'wizardPageHeading': "Configure Database",
	'wizardPageDescription': "By default, the Jazz Team Server you've installed includes a pre-configured database using a JDBC connection. You can either keep this default or choose a different database vendor and/or connection type. If you change the default, you may need to configure some additional properties. Also if you change the default, use the \"Test Connection\" button to verify that the Jazz Team Server can successfully communicate with the database using the connection information you provided.",
	'pleaseNote': "Please Note:",
	'restrictedOptions': "The database vendor options have been restricted based on the installed server license.",  
	
		
	'step1Label': "Step 1:",
	'step1Title': "Configure Database Vendor and Connection Type",	
	'vendorLabel': "Database Vendor:",
	'connectionTypeLabel': "Connection Type:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Step 2:",
	'step2Title': "Configure Database Connection Properties",
	'restoreLabel': "Restore to Saved",
	'testConnectionLabel': "Test Connection",
	
	// widget

	'reviewAdminLink': "Review the ${0}License Key Management${1} page of the Admin UI for more information.",
	
	'loading': "Loading Database Connection settings...",  
	'testing': "Testing the conection to the database...",  
	'pendingOk': "The configuration has pending changes.  Please test the connection to continue.",  
	'pendingErr': "Some property values are invalid.  Please correct flagged properties to continue.", 
	'pendingWarn': "Please verify properties flagged with warnings.  Test the connection to continue.", 
	'connectedOk': "Database connection is established.  Click Next to continue.",
	'connectedErr': "Database connection could not be established.  Resolve errors to continue.", 
	'connectedWarn': "Database connection was attempted with warnings.  Resolve warnings to continue.", 
	'saveErr': "An error occurred while saving the configuration properties.  Please check your server log for more details.",
	
	'connectionError': "Error fetching connection status."
})	



