/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	'heading': "Configure Jazz Team Server to use an LDAP server to act as my user registry",
	'description': "Once you have configured your application server and LDAP server as described in the server setup guide, complete this form to configure the Jazz Team Server to use your LDAP server for user and group information.",
	'userDescription': "Specify the following properties to configure Jazz Team Server to map to users in the LDAP server.",
	'groupDescription': "Specify the following properties to configure Jazz Team Server to map to groups in the LDAP server.",
	'computeDescription': "Based on the configuration values provided above, we can compute the remaining LDAP queries.  It is recommended that you select the option below to compute the additional queries.  You can view and modify the computed settings at any time from the Admin Configuration UI.",
	'computeLabel': "Compute and save additional LDAP queries based on these configuration values",

	'restoreLabel': "Restore to Saved",
	'testConnectionLabel': "Test Connection",

	//widget

	'loading': "Loading LDAP settings...",  
	'testing': "Testing the conection to the LDAP server...",  
	'pendingOk': "The configuration has pending changes.  Please test the connection to continue.",  
	'pendingErr': "Some property values are invalid.  Please correct flagged properties to continue.", 
	'pendingWarn': "Please verify properties flagged with warnings.  Test the connection to continue.", 
	'connectedOk': "LDAP connection is established.  Click Next to continue.",
	'connectedErr': "Testing the LDAP configuration resulted in errors.  Please verify settings and retest.", 
	'connectedWarn': "LDAP connection was attempted with warnings.  Resolve warnings or click Next to continue.", 
	'saveErr': "An error occurred while saving the configuration properties.  Please check your server log for more details.",
	
	'connectionError': "An error occurred while fetching connection status."  

})	



